# Conventions

● Client - Client application.\
● Status - HTTP status code of response.\
● All responses are in JSON format.\
● Types listed with \[ ] indicate “Array of”. For example: \[ItemType] is an array of ItemType objects.\
● Types listed with ? indicate a “nullable type”. For example: orderDate? Is a nullable property.\
● The parameters marked with \* are mandatory.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.alephee.com/v2/glossary/glo1.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
